Package twisted :: Package lore :: Module tree

[frames | no frames]

## Module twisted.lore.tree

Function Summary
| `_getAPI(node)`
| `_replaceWithListing(node, val, fn, class_)`
| `addHTMLListings(document, d)`
| `addMtime(document, fullpath)`
| `addPlainListings(document, d)`
| `addPyListings(document, d)`
| `doFile(fn, linkrel, ext, url, templ, d)`
| `fixAPI(document, url)`
| `fixLinks(document, ext)`
| `fixRelativeLinks(document, linkrel)`
| `fontifyPython(document)`
| `fontifyPythonNode(node)`
| `footnotes(document)`
| `generateToC(document)`
| `getHeaders(document)`
| `munge(document, template, linkrel, d, fullpath, ext, url, config)`
| `notes(document)`
| `parseFileAndReport(fn)`
| `putInToC(document, toc)`
| `removeH1(document)`
| `setAuthors(template, authors)`
| `setTitle(template, title)`
| `setVersion(template, version)`

Generated by Epydoc 2.0 on Wed Feb 25 07:36:52 2004 | http://epydoc.sf.net